[TH-Mountain UTUIDataProvider_MapInfo]
MapName=TH-Mountain
FriendlyName=Mountain
PreviewImageMarkup=<Images:TH-Mountain.MapPic.map-pic-th-mountain>
Description=
NumPlayers= Author: TH-Custom Content Development; Supports Survival and demonizer.
